<div class="modal fade" id="modalEditerUsageBien" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Gestion des usages bien</h5>
            </div>
            <div class="modal-body" id="divTypeBein">

                <div class="row">

                    <div class="col-lg-12">
                       
                        <div class="col-lg-9">

                            <div class="input-group"> 
                                <input type="text" class="form-control" id="inputValueUsageBien" placeholder="Intitul&eacute; de l'usage bien"/>
                                <div class="input-group-btn">
                                    <button class="btn btn-primary" id="btnEnregistrerUsageBien">
                                        <i class="fa fa-save"></i> Enregistrer
                                    </button>
                                    <button class="btn btn-warning" id="btnNettoyerUsageBien">
                                        <i class="fa fa-refresh"></i> Nettoyer
                                    </button>
                                    
                                </div>
                            </div>
                        </div>

                    </div>

                </div>

                <table width="100%" 
                       class="table table-bordered table-hover" 
                       id="tableResultUsageBien">
                </table>

            </div>

            <div class="modal-footer">
                <button class="btn btn-primary" 
                        id="btnSelectTarif"
                        style="display: none">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    S&eacute;lectionner</button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>